Cyberduck Mountain Duck CLI

#3011 closed defect (fixed)

Maximum simultaneous transfer limit not working correctly

Reported by: spiritus.emortus@… Owned by: dkocher
Priority: normal Milestone: 3.8
Component: core Version: 3.1.2
Severity: trivial Keywords: simultaneous downloads limit
Cc: Architecture:
Platform:

Description

When I set allowed connections to 1 and queue several downloads everything works fine until I remove a queued download. Upon doing this another queued item begins downloading. (thus ignoring "max simultaneous downloads limit" 1 and downloading 2 items at a time)

Change History (6)

comment:1 Changed on Apr 17, 2009 at 9:59:05 AM by dkocher

  • Milestone set to 3.3
  • Status changed from new to assigned

#3116 closed as duplicate.

comment:2 Changed on Nov 13, 2009 at 11:33:38 PM by dkocher

#3365 closed as duplicate.

comment:3 Changed on Nov 13, 2009 at 11:34:10 PM by dkocher

  • Summary changed from Max simultaneous downloads limit not working correctly to Maximum simultaneous transfer limit not working correctly

comment:4 Changed on Aug 6, 2010 at 2:46:06 PM by dkocher

#4325 closed as duplicate (see for more detailed description of the issue).

comment:5 Changed on Aug 6, 2010 at 2:46:47 PM by dkocher

  • Milestone set to 4.0

comment:6 Changed on Nov 26, 2010 at 11:28:25 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r7784.

Note: See TracTickets for help on using tickets.
swiss made software